{% extends 'base_example.html' %}



    {% block header %}
    <h1>{% block title %}Todos{% endblock %}</h1>
    {% endblock %}

    {% block content %}

    <a href="{{url_for('post_todos')}}"><button class="btn btn-success" id="menu-toggle">new Todo</button></a>
    </br>

    <div id="main">
        
    </div>

    {% endblock %}

    {% block script_end%}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script src="{{url_for('static', filename='js/models/todos.js')}}"></script>
    {% endblock %}